@import url('/stylesheets/refinery/application.css');
/*
    Override default refinery application CSS below.
    Formatting applies to all frontend.
*/
body.login { background: #fff; }

#page, #site_bar_content, footer, header { margin: 20px auto 0; width: 910px; }
#body { padding-left: 16px; }
#body_content, #new_member_form, #body div.forum, #body #survey, #body #search_results, #media { margin-top: 55px; width: 600px; float: left; }
#body #table-notice { margin-top: none; }

/* using css to override defaults for now , but will remove the body_content_right section soon */
#body_content_right, #body_content_left, #body_content_right .inner  { width: 100%; padding: 0; float: none; }

#header { width: 100%; position: relative; }
#header #left { float: left; width: 210px; height: 136px; background: #0085FF; }
#header #left img { margin: 5px 0 0 10px; }
#header #right .tagline { background: url('/images/logos/tag_line.gif') no-repeat; width: 230px; height: 125px; float: left; margin-top: 5px; }
#header #right { float: left; height: 136px; width: 690px; margin-left: 10px; }
#header #right .text { margin: 17px 14px; width: 195px; float: left; }

#header #menu { float: right; width: 213px; margin: 3px 29px 0 0; list-style: none; }
#header ul#menu li { width: 213px; clear: both; border-bottom: 1px solid #705868; padding: 6px 0 4px 10px; }
#header ul#menu li.last { border-bottom: none; }
#header ul#menu li a { color: #fff; font-weight: normal; font-size: 12px; }

#right_nav { width: 238px; float: right; margin-top: 24px; }
#right_nav .section { margin-bottom: 15px; position: relative; }
#right_nav .join { padding: 3px 0 8px 14px; }
.blue_point { position: absolute; left: 34px; top: 136px; }

.kids { background-image: url('../../images/template/kids_sprites.png'); width: 45px; height: 77px; overflow: hidden; }
.kids.blue_big 						{ background-position: 0px 0; }
.kids.purple_small_right  { background-position: 43px 0; }
.kids.purple_small_left		{ background-position: 84px 0; position: absolute; bottom: 4px; right: -6px; }
.kids.green_small 				{ background-position: 125px 0; }
.kids.blue_small					{ background-position: 164px 0; position: absolute; right: -8px; bottom: 4px; }
.kids.blue_medium 				{ background-position: 217px 0; }
.kids.green_big 					{ background-position: 316px 0; position: absolute; right: 0; top: -75px; }
.kids.purple_big 					{ background-position: 267px 0; }

/* News */
.news_item_truncated, .news_item, #recent_news_items { border-top: 1px solid; }
#recent_news_items { padding-top: 20px; }
.news_item_truncated img, .news_item img { float: left; width: 201px; margin-right: 10px; }

#body_content .date { margin-bottom: 12px; height: 22px; width: 202px; text-transform: uppercase; display: block; padding-left: 10px; line-height: 22px; color: #fff; }

#right_nav .kids.green_small { position: absolute; right: -14px; bottom: 4px; }
#right_nav #social, #right_nav #share { margin-top: 20px; }
#right_nav #social a { padding: 0 0 0 8px; }
.stArrow { margin-right: 6px; }

#second_nav { width: 100%; margin-bottom: 30px; position: relative; left: -15px; }


/* Parents Voice Forum and Survey */
#body .forum h1, #body #survey h1, #media h1 { font-family: Museo500, arial, Helvetica, sans-serif; text-transform: uppercase; display: inline; }
#body .forum h2, #body #survey h2 { font-size: 1.643em; display: inline; }
#body .forum h3 { font-size: 1.9em; margin: 15px 0; font-family: arial, Helvetica, sans-serif; text-transform: none; }
#body table.forum { border: none; background: none; border: 1px solid #a8d5ff; }
#body table.forum h5 { font-size: 1.143em; margin: 4px 0 0; }
#body table.forum p { margin: 4px 0; }
#body table.forum th { background: #0085ff; font-weight: normal; font-size: 13px; text-align: left; border: none; }
#body table.forum td { border: none; border-bottom: 1px solid #a8d5ff; background: #fff; padding: 5px 8px 5px 12px; }
#body table.forum tr:last-child td { border-bottom: none; }
#body table.forum td img { position: relative; top: -7px; }
#body table.forum .subject { font-size: 1.1em; font-weight: bold; }
#forum .left { float: left; }
#forum .right { float: right; }
.post_details { width: 400px; }
.post_details dd { width: 328px; }
.post_links { width: 174px; text-align: right; }
.forum_header-links .post_links a, .forum_header-links .right .pagination { margin-right: 0; }
.forum_header-links .post_links .pagination { display: block; }
.forum_header-links { margin-top: 20px; background: #339dff; color: #fff; font-size: 13px; padding: 8px 12px; border-top: 1px solid #A8D5FF; border-left: 1px solid #A8D5FF; border-right: 1px solid #A8D5FF; }
.forum_header-links a, .pagination { color: #fff; display: inline-block; margin-right: 35px; }
.pagination a { margin-right: 0; }

/* Survey */
.wrapper { position: relative; margin-bottom: 20px; }
.green .survey_box span { font-size: 1.7em; color: #fff; line-height: 1.1em; }
.green .survey_box span a { color: #fff; }
.green .survey_header { padding: 12px 13px; margin: 20px 0 0; background: #a9d46f; }
.green .survey_box { padding: 12px 13px; margin: 20px 0 0; }
.green .survey_box.results { margin: 0; }
.green_point { position: absolute; left: -16px; bottom: 13px; }
.results.green_point { top: 54px; }
#body #new_member_form.survey2 #survey { margin-top: 16px; }
.survey2 #survey h2 { color: #8DC63E; }
.survey2 h3 { line-height: 1.2em; }
/* Forum stuff to add to gem later */
#body table.forum th { padding: 16px 12px; }
#body table.forum { border-collapse: collapse; font-size: 13px; }
.forum td { text-align: left; }

/* Search */
#search_results { list-style: none; padding: 0; margin: 0; }
#search_results li { border-bottom: 1px solid #CCC; }
#search_results li span.result_type { float: right; color: #CCC; }
#search_box { margin-top: 5px; }

#crumbs { margin: 7px 7px 0 11px; float: left; }

input#search { width: 180px; }
input#go { margin: 2px 0 0 4px; }

/* Footer */
#footer { margin-top: 20px; }
#footer_top { background: #e3e3e3; height: 32px; }
#footer_middle { border-bottom: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; }
#footer_middle ul.footer_menu { margin-bottom: 0; width: 116px; float: left; padding: 10px; border-right: 1px solid #e1e1e1; }
#footer_middle ul.footer_menu ul.sub { border: none; width: auto; padding: 0; }
#footer_middle ul.footer_menu ul.sub a { font-weight: normal; font-size: 11px; }
#footer_middle  li ul li { display: block; }
#footer .left { width: 555px; float: left; padding-right: 0; }
#footer .right { width: 350px; float: right; }
#footer .copy { text-align: right; margin: 5px 0; font-size: .9em; }

form li {list-style-type:none;}
form label {clear:left;}
form ol {margin:0px;padding:0px;}

#member_survey fieldset {border:none;padding:0px;}
#member_survey ol {margin:0px;padding:0px;}
#member_survey p {clear:left;}
#member_survey #children_counts label {width:180px;}
#member_survey #children_counts input {width:30px;margin-bottom:0px;}
#member_survey label {display:block;width:100%;}
#member_survey select {margin-bottom:20px;display:block;}
.member_survey .link {float:left;clear:left;margin-top:0px;}

.member_survey.survey2 li {display:inline;}
.member_survey.survey2 form fieldset {border:none;margin-top:-10px;padding:0px;}
.member_survey.survey2 label {clear:none;width:100px;}


#survey_questions form label { clear: none; }

#submit_button {margin-right:10px;}
.discuss_in_forums {clear:left;margin-top:10px;}

